[General]
MarkOddEvenRows=0
ShowGridLines=0
SaveFilterIndex=0
ShowInfoTip=1
AddExportHeaderLine=1
DataSource=1
SoftwareHivePath=
UseBIOS=1
UseWMI=1
WinPos=2C 00 00 00 00 00 00 00 01 00 00 00 FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF 4E 00 00 00 4E 00 00 00 EE 05 00 00 45 03 00 00
Columns=96 00 00 00 B4 00 01 00 C0 00 02 00 6E 00 03 00 FA 00 04 00 82 00 05 00 78 00 06 00
Sort=0
